*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    font-family: 'Roboto Slab', serif;
}

@font-face {
    font-family: zanstroke;
    src: url(../fonts/Zantroke.otf);
    font-display: swap;
  }

:root{
    --verde: #225D38;
    --servicios-background-color: #141F29;
    --naranja: #DB6015;
}


.container{
    padding: 4rem 5.6vw;
    max-width: 1500px;
    margin: auto;
    position: relative;
}

h2{
    font-family: zanstroke;
    color: white;
    font-size: 1.6rem;
    text-align: center;
    letter-spacing: 2px;
}

.heading_line{
    display: block;
    height: 1px;
    width: 8rem;
    background-color: var(--verde);
    margin: auto;
    margin-top: .7rem;
}

/* HEADER */

header{
    background-color: black;
    position: sticky;
    top: 0;
    z-index: 999;
}

nav{
    position: fixed;
    right: -100%;
    top: 0;
    background-color: black;
    height: 100vh;
    padding: 2rem;
    padding-top: 8rem;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-items: center;
    z-index: 99;
    transition: 200ms;
}

nav.active{
    right: 0;
}

.nav-overlay{
    position: absolute;
    height: 100vh;
    width: 100vw;
    position: fixed;
    opacity: 0;
    z-index: 9;
    background-color: #141f2973;
    display: none;
}

.nav-overlay.active{
    display: block;
    opacity: 1;
    transition: 450ms 360ms; 
}

nav li{
    padding: .5rem 0;
}

nav li a{
    color: white;
    font-weight: 300;
    font-size: 1.2rem;    
}

.logo{
    width: 4.2rem;
    display: block;
    line-height: 0;
}

.logo-nav{
    display: block;
    align-self: end;
}

.nav-logo img{
    width: 80px;
}

.burger-container{
    height: 40px;
    width: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 99;
}

.burger-line,
.burger-line::after,
.burger-line::before{
    width: 37px;
    height: 2px;
    background-color: white;
    position: relative;
}

.burger-line::after,
.burger-line::before{
    display: block;
    position: absolute;
    content: '';
    line-height: 0;
}

.burger-line::before{
    transform: translateY(10px);
}

.burger-line::after{
    transform: translateY(-10px);
}

.burger-container.active .burger-line{
    background: transparent;
    transition: 100ms;
}

.burger-container.active .burger-line::after,
.burger-container.active .burger-line::before{
    transform: translateY(0);
    transition:  200ms;
}



.burger-container.active .burger-line::before{
    transform: rotate(45deg);
}

.burger-container.active .burger-line::after{
    transform: rotate(-45deg);
}

header .container{
    padding: 1rem 5.6vw;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

/* HERO SECTION */


#hero .container{
    padding: 0;
    max-width: 1700px;
}

#hero img{
    width: 100%;
}

#hero figure{
    display: block;
    line-height: 0;
}

h1{
    font-size: 0;
}

#hero svg{
    width: 30px;
}

#hero button{
    border: 0;
    height: 40px;
    width: 40px;
    background: transparent;
}

svg #Capa_1 polygon{
    fill: #9e9999ad;
    stroke: none;
}
.swiper-pagination-bullet-active {
    background-color: var(--verde) !important;
}
.swiper-button-next,
.swiper-button-prev{
    display: none;
}


.swiper-button-next{
    right: 10px;
}

.swiper-button-prev{
    left: 10px;
}

.swiper-button-next:after,
.swiper-button-prev:after{
    content: '';
}

.swiper-pagination-bullet{
    width: 15px;
    height: 15px;
    margin: 0 6px!important;
}

.swiper-slide{
    position: relative;
}

.swiper__content{
    position: absolute;
    bottom: 14vw;
    left: 31vw;
    color: white;
    display: flex;
    align-items: flex-start;
    flex-direction: column;
}

.numero_whatsap{
    display: block;
    background-color: #1e7130;
    color: white;
    text-align: center;
    border-radius: 4px;
    font-size: 6vw;
    font-weight: bolder;
    padding: 0 1rem;
    margin-top: .7rem;
    box-shadow: 0px 10px 26px -9px rgba(30, 113, 48, 0.75);
    -webkit-box-shadow: 0px 10px 26px -9px rgba(30, 113, 48, 0.75);
    -moz-box-shadow: 0px 10px 26px -9px rgba(30, 113, 48, 0.75);
}

.d-movil {
    display: none;
}
.formulario-banner {
    position: absolute;
    top: 150px;
    right: 60px;
    background: #fff;
    border-radius: 20px;
    width: 38vw;
    padding: 50px !important;
    box-shadow: 0 0 4px rgba(0,0,0,0.25);
    z-index:10;
}
.formulario-banner h3 {
    text-align: center;
    font-size: 26px;
}
.formulario-banner input, .formulario-banner textarea {
    width: 100% !important;
}
.formulario-banner  form {
    margin-bottom: 0 !important;
    margin-top: 20px !important;
}

@media(max-width: 767px) {
    .formulario-banner {
        position: initial;
        width: 100%;
        box-shadow: none;
    }
   .d-desktop {
        display: none;
    }
    .d-movil {
        display: block;
    }
    .swiper__content {
        position: absolute;
        bottom: 42vw;
        left: 53vw;
    }
}

/* NOSOTROS SECTION */
#nosotros{
    background-color: #DB6015;
    margin-top: -6px;
}

#nosotros p,
#servicios p,
#clientes p{
    text-align: center;
    color: white;
    margin: auto;
    margin-top: 2rem;
    font-weight: 300;
    line-height: 1.5;
}

.heading_line{
    display: block;
    height: 1.5px;
    width: 8rem;
    background-color: var(--verde);
    margin: auto;
    margin-top: .7rem;
}

#nosotros ul{
    display: grid;
    gap: 4rem;
    margin-top: 4rem;
}

#nosotros ul img{
    width: 47px;
}

#nosotros ul li{
    text-align: center;
}

#nosotros li p{
    margin-top: .7rem;
    font-size: .8rem;
}

#nosotros figcaption{
    color: white;
    text-transform: uppercase;
    font-size: 22px;
    margin-top: 1rem;
}

/* SERVICIOS SECTION */

#servicios{
    background: #000 url(../img/bg-servicios.png) center right no-repeat;
    background-size: cover;
}
#servicios:after {
    content: '';
    height: 100%;
    width: 50%;
    background: url(../img/bg-servicios.png);
    position: absolute;
    right: 0;
    top:0;
}
#servicios .container, #servicio6 {
    display: grid;
    grid-template-columns: 3fr 2fr;
}
#servicios .container::before {
    display: none !important;
}
#servicios h2, .listado-servicios h2 {
    text-align: left;
    color: #c15f29;
    font-size: 60px;
    font-weight: 900;
    font-family: 'Roboto Slab', serif !important;
    line-height: 1;
}
#servicios h4, .listado-servicios h4 {
    text-align: left;
    color: #fff;
    font-size: 48px;
    font-weight: 500;
    font-family: 'Roboto Slab', serif !important;
    line-height: 1;
    margin-bottom: 70px;
    letter-spacing: 10px;
}
.listado-servicios h2 {
    margin-bottom: 10px !important;
}
.listado-servicios h4 {
    font-size: 34px !important;
}
#servicio2 h2, #servicio2 h4, #servicio3 h4 {
    color: #000 !important;
}
.iconos-bottom {
    display: grid;
    grid-template-columns: 1fr 1fr 0.5fr;
    margin-top: 30px;
}
.iconos-bottom div{
    color: #fff;
    vertical-align: text-bottom;
    display: flex;
    align-items: flex-end;
    font-size: 18px;
    font-weight: 700;
}
.iconos-bottom div:first-child span{
    margin-bottom: 10px;
    margin-left: -20px;
}
.iconos-bottom div:last-child {
    position: relative;
}
.iconos-bottom div:last-child::before{
    content:'';
    background: url('../img/detalle.png') center no-repeat;
    background-size: contain;
    height: 185px;
    width: 284px;
    z-index: 1;
    display: block;
    position: absolute;
    top: 2px;
    left: 29px;
}
#servicios p{
    color: white;
}

#servicios ul{
    display: grid;
    gap: 1rem;
    justify-content: center;
}

#servicios li{
    display: flex;
    color: white;
    font-weight: 300;
    font-size: 22px;
}

#servicios li::before{
    display: inline;
    vertical-align: center;
    content: url(../img/detalle-lista.png);
    transform: scale(.9);
    margin-right: .6rem;
}

#servicios .bodega,
.externo{
    display: grid;
    gap: 4rem;
}

.externo{
    gap: 3rem;
}

.externo figure{
    text-align: center;
}

.externo img{
    width: 80%;
}

.bodega{
    margin-bottom: 5rem;
}
#servicios .llave{
    position: absolute;
    background: #db6015;
    border-radius: 50%;
    padding: 0px 30px 15px;
    bottom: 64px;
    right: 25%;
}
.balanza {
    text-align: center;
    margin-top: -12px;
}
.balanza img {
    max-width: 35%;
}
.balanza label {
    display: block;
    font-size: 30px;
    font-weight: 700;
    background: #db6015;
    color: #fff;
    padding: 8px 10px;
    width: 40%;
    margin: 0 auto -12px;
    border-radius: 13px;
    box-sizing: border-box;
    transform: rotate(-5deg);
}
.balanza p.caption {
    color: #000 !important;
    margin-top: -12px !important;
    font-weight: 900 !important;
    font-size: 19px !important;
    line-height: 1 !important;
}
.balanza span{
    font-size: 11px;
    vertical-align: top;
}
.llave p.caption {
    width: 100% !important;
    margin-top: 0 !important;
    font-weight: 800 !important;
}
.camara {
    position: absolute;
    bottom: -6px;
    right: 0
}
.camara .caption {
    position: absolute;
    bottom: 20px;
    font-size: 24px;
    font-weight: 800 !important;
    right: 45px;
}
.seguridad {
    position: absolute;
    right: 180px;
    width: 150px;
    top: 48%;
    text-align: center;
}
.seguridad .caption {
    color: #000 !important;
    margin: -5px auto 0 !important;
    font-size: 14px !important;
    font-weight: 600 !important;
    line-height: 1.3 !important;
}

#servicio3, #servicio4, #servicio5{
    display: grid;
    grid-template-columns: 1fr 1fr;
}
#servicio3{
    padding: 2rem 5.6vw !important;
}
#servicio3 h2 {
    margin-top: 80px;
    color: #436b33 !important;
    font-weight: 900;
    font-size: 60px;
}
#servicio3 div:nth-child(1) {
    width: 100% !important;
}
#servicio3 img{
    max-height: 86vh;
    width: auto !important;
}
#servicio3 p, #servicio4 p, #servicio5 p {
    font-size: 24px;
}
#servicio4 {
    height: 100vh;
}
#servicio4 figure {
    position: absolute;
    left: 0;
    top: 0;
}
#servicio4 img{
    max-height: 88vh;
}
#servicio4 h2, #servicio4 h4, #servicio4 p {
    text-align: right !important;
}
#servicio4 h4 {
    color: #000 !important;
}
#servicio5:before {
    content:'';
    background: #000;
    height: 55vh;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index:-1;
}
.promo {
    margin-top: 100px;
    margin-left: 100px;
    position: relative;
    width: 400px;
    line-height: 1;
}
.promo h4 {
    color: #436b33 !important;
    font-size: 58px !important;
    font-weight: 800;
    margin-bottom: 0 !important;
    letter-spacing: 1px !important;
}
.promo:before {
    content:'';
    background: url('../img/detalle.png') center no-repeat;
    background-size: cover;
    height: 228px;
    width: 439px;
    z-index: -1;
    display: block;
    position: absolute;
    top: -45px;
    left: -8px;
}
#servicio5 .promo p {
    color: #000 !important;
    font-size: 32px !important;
}
.promo strong {
    font-size: 38px;
}
#servicio5 p {
    color: #fff !important;
}
#servicio5 figure {
    margin-left: 100px;
}
#servicio5 img {
    max-height: 82vh;
}
.text-etiqueta {
    color: #fff;
    position: absolute;
    right: 177px;
    font-size: 74px;
    top: 43%;
    font-weight: 900;
    transform: rotate(45deg);
    line-height: 1.15;
}
.text-etiqueta span {
    font-size: 48px;
    font-weight: 500 !important;
    display: block;
}
#servicio6 {
    background: #db6015 !important;
    grid-template-columns: 5fr 2fr !important;
}
#servicio6 h2 {
    color: #fff !important;
}
#servicio6 h4 {
    color: #000 !important;
    font-size: 28px !important;
}
#servicio6 li {
    color: #fff !important;
    font-size: 24px !important;
    line-height: 2.5;
}
#servicio6 li::before{
    display: inline;
    vertical-align: center;
    content: url(../img/lista-negra.png);
    transform: scale(.9);
    margin-right: 1rem;
}
#servicios .container > h3{
    background: url(../img/h2-bodega.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 17rem;
    height: 4rem;
    margin: 4rem auto 2rem auto;
}

#servicios .externo h3{
    background: url(../img/h2-externo.png);
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    width: 19rem;
    height: 4rem;
    margin: auto;
}

#servicios figure{
    text-align: center;
}

#servicios figure img{
    width: 100%;
    max-width: 600px;
}
@media(max-width: 767px) {
    #servicios .container,#servicio2, #servicio3, #servicio4, #servicio5, #servicio6 {
        grid-template-columns: 1fr;
        overflow: hidden;
    }
    #servicio2, #servicio3, #servicio4, #servicio5, #servicio6, #contacto iframe {
        max-width: 100vh !important;
    }

    #servicios .container {
        background: #000;
    }
    #servicios .container:after {
        content: '';
        height: 35%;
        width: 100vw;
        position:absolute;
        bottom: 0;
        left: 0;
        background: #fff;
    }
    #servicio3 div:nth-child(1) {
        width: 88vw !important;
    }
    #servicio3 h2 {
        font-size: 32px;
    }
     #servicio3 h4 {
        font-size: 15px !important;
        letter-spacing: 5px;
    }
    .listado-servicios img {
        width: 75vw !important;
    }
    .content-left, .content-right {
        width: 88vw;
    }
    #servicios h2{
        font-size: 46px;
    }
    .listado-servicios h2 {
        font-size: 19px;
    }
    #servicios h4 {
        font-size: 34px;
    }
    .listado-servicios h4 {
        font-size: 15px !important;
        letter-spacing: 5px;
    }
    #servicio4 figure {
        position: relative;
    }
    #servicio4 {
        height: auto;
    }
    #servicio4 figure {
        position: relative;
    }
    #servicio4 div {
        width: 88vw !important;
    }
    #servicio4 h2 {
        margin-top: 40px;
    }
    #servicio4 h4 {
        font-size: 19px !important;
        letter-spacing: 8px;
    }
    .iconos-bottom {
        grid-template-columns: 1fr;
    }
    .iconos-bottom div:last-child {
        position: relative;
        margin-top: 20px;
    }
    .iconos-bottom div:last-child::before {
        top: -25px;
    }
    .content-right {
        display: flex;
        align-items: flex-start;
        flex-wrap: wrap;
        justify-content: space-between;
        flex: 0 1 calc(50% - 1em);
        margin-top: 80px;
    }


    .balanza, .seguridad, .llave {
        width: calc((100% - 30px) / 2);
        z-index: 1 !important;
    }
    
    .balanza {
        margin-top: 0;
    }
    .balanza label {
        font-size: 20px;
        width: 100%;
        margin: 0 auto -6px;
    }
    .balanza img {
        max-width: 90%;
    }
    .seguridad {
        position: relative;
        right: 30px;
        top: 37px !important;
    }
    .llave {
        position: relative !important;
        right: 0 !important;
        bottom: 0 !important;
        margin-top: 30px;
        text-align: center;
        padding: 0 20px 20px !important;
    }
    .llave img {
        max-width: 60px;
    }
    .llave p {
        font-size: 14px !important;
    }
    .camara {
        z-index: 1 !important;
        width: 100% !important;
        bottom: -14px;
    }
    .camara img {
        width: 100% !important;
    }
    .camara .caption {
        bottom: 20px;
        font-size: 18px;
        right: 127px;
    }
    #servicio3 img {
        max-width: 84vw !important;
    }
    #servicio5 > div {
        max-width: 90vw;
    }
    #servicio5 figure {
        margin-left: 0px;
    }
    .listado-servicios .promo h4 {
        font-size: 36px !important;
    }
    .promo {
        margin-top: 130px;
        margin-left: 20px;
        margin-bottom: 40px;
        width: 80vw;
    }
    .promo:before {
        content: '';
        background: url(../img/detalle.png) center no-repeat;
        background-size: contain;
        height: 237px;
        width: 87vw;
        z-index: -1;
        display: block;
        position: absolute;
        top: -72px;
        left: -8px;
    }
    .promo strong {
        font-size: 28px;
    }
    .text-etiqueta {
        right: 92px;
        font-size: 52px;
        top: 75%;
        transform: rotate(43deg);
    }
    .text-etiqueta span {
        font-size: 30px;
    }
    #servicio5:before {
        height: 41%;
    }
    #servicio5 .promo p {
        font-size: 22px !important;
    }
    #servicio3 p, #servicio4 p, #servicio5 p {
        font-size: 18px;
    }
    #servicio6 {
        background: #db6015 !important;
        grid-template-columns: 1fr !important;
    }
    #servicio6 h4 {
        font-size: 23px !important;
        letter-spacing: 3px;
    }
    #servicio6 li {
        font-size: 20px !important;
        line-height: 2;
    }
    form {
        max-width: 100% !important;
    }
    #contacto iframe {
        width: 100% !important;
    }
    .elem-group {
        max-width: 88vw;
    }
    input, textarea {
        max-width: 100% !important;
    }
    .footer-center ul {
        margin-top: 12px;
        flex-flow: column;
    }
}
@media(max-width:340px) {
    #servicio5 .promo p {
        font-size: 18px !important;
    }
    .promo strong {
        font-size: 24px;
    }
    .text-etiqueta {
        right: 80px;
        font-size: 42px;
        top: 74%;
        transform: rotate(43deg);
    }
    .text-etiqueta span {
        font-size: 24px;
    }
    .listado-servicios h2 {
        font-size: 18px;
        letter-spacing: 1.5px;
    }
    #servicio4 h4 {
        font-size: 15px !important;
        letter-spacing: 6px;
    }
}

/* CLIENTE SECTION */
#clientes{
    background-color: var(--verde);
}

#clientes .heading_line{
    background-color: var(--naranja);
}

#clientes ul{
    margin-top: 3rem;
    position: relative;
}

#clientes li{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    border: dashed 3px #d67030;
    padding: 3rem 2rem;
    background-color: var(--verde);
    z-index: 1;
}

#clientes li img{
    order: 3;
    width: 100px;
}

#clientes li p{
    order: 5;
    margin-top: 0;
    max-width: 100%;
    width: 100%;
}

#clientes li h3{
    order: 4;
    text-transform: uppercase;
    color: white;
    font-weight: 400;
    text-align: center;
    margin: 1rem;
}

#clientes ul{
    display: grid;
    gap: 2rem;
}

/* CONTACTO SECTION */


#contacto h2,
#contacto h2 span{
    font-family: zanstroke;
    color: black;
    text-transform: uppercase;
    font-size: 2rem;
}

#contacto h2 span{
    position: relative;
    top: 25px;
    right: 40px;
    color: var(--naranja);
}

#contacto ul{
    margin-top: 5rem;
    display: grid;
    gap: 1rem;
    justify-content: center;
}

#contacto li{
    display: flex;
    align-items: center;
    font-size: 1.2rem;
}

#contacto li::before, .footer-center li::before{
    display: block;
    margin-right: .4rem;
    width: 32px;
}

#contacto li:first-of-type::before{
    content: url(../img/direccion.svg);
    width: 60px;
}
#contacto li:nth-of-type(2):before, .footer-center li:first-child:before{
    content: url(../img/telefono.svg);
}
#contacto li:nth-of-type(3):before, .footer-center li:last-child:before{
    content: url(../img/correo.svg);
}
#contacto li:nth-of-type(4):before{
    content: url(../img/web.svg);
}

#contacto img{
    width: 100%;
    line-height: 0;
}

#contacto .numero_whatsap{
    font-size: 2rem;
    margin-top: 1rem;
}

label {
    display:block;
    margin-top:20px;
    letter-spacing:1px;
}
 
.principal {
    display:block;
    margin:0 auto;
    width:510px;
    color: #666666;
    font-family:Arial;
}
 
form {
    margin:40px 0;
    width:420px;
}
 
input, textarea {
    width:550px;
    height:45px;
    background:transparent;
    border:2px solid #f6f6f6;
    padding:10px 10px 10px 32px;
    margin-top:12px;
    font-size:14px;
    color:#000;
}
 
textarea {
    height:100px;
}
.form-contacto {
    padding: 4rem 5.6vw;
}
.form-contacto button, #hero .formulario-banner button {
    width:85px;
    height:35px;
    border:none;
    margin:20px 0 0;
    cursor:pointer;
    background: var(--naranja);
    color: #fff;
}
.elem-group{
    position: relative;
}
.elem-group i{
    position: absolute;
    top: 27px;
    left: 12px;
    color: #888;
}

/* FOOTER */

footer{
    background-color: black;
    margin-top: -5px;
}

footer span, .footer-center p, .footer-center li{
    color: white;
}
.footer-center p {
    text-align: center;
}
.footer-center{
    margin: 2rem;
}
.footer-center ul {
    margin-top: 12px;
}
.footer-center li {
    margin-right: 15px;
}
.footer-center li::before {
    float: left;
}

footer .container{
    display: flex;
    flex-direction: column;
    align-items: center;
}

footer span img{
    width: 150px;
}

footer ul{
    display: flex;
}
.whatsapp_fijo {
    position: fixed;
    bottom: 20px;
    right: 15px;
    z-index: 100 !important;
}

@media  screen and (min-width: 560px) {

    #nosotros img{
        width: 200px;
    }

    #nosotros ul{
        grid-template-columns: 1fr 1fr;
        column-gap: 0;
        justify-content: center;
        align-items: baseline;
        column-gap: 2rem;
    }
}

@media  screen and (min-width: 760px) {
    .swiper-button-next,
    .swiper-button-prev{
    display: block;
    }

    #nosotros p,
    #servicios p{
        width: 80%;
    }

    #clientes p{
        width: 50%;
    }

    #clientes li p{
        text-align: center;
    }

    #clientes ul{
        grid-template-columns: 1fr 1fr;
    }

    #clientes li img{
        width: 125px;
    }

    #contacto h2,
    #contacto h2 span{
        font-size: 4rem;
    }

    #contacto h2 span{
        top: 55px;
    }
    /*.form-contacto .container {
      display: grid;
      grid-template-columns: 1fr 1fr;
    }*/
    .text-contacto h2 {
        color: #DB6015 !important;
        text-align:left;
        margin-bottom: 30px !important;
    }
    footer .container{
        flex-direction: row;
        justify-content: space-between;
    }

    footer .container{
        padding: 2rem 5.6vw;
    }

    footer ul img{
        width: 60px;
    }

    .swiper__content{
        bottom: 14vw;
        right: 7vw;
    }

    .swiper__content a{
        font-size: 4.1vw;
    }

    
    
}

@media  screen and (min-width: 900px) {

    nav a.active{
        background-color: var(--naranja);
        border-radius: 7px;
        transition: 1s;
    }

    header{
        box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
        -webkit-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
        -moz-box-shadow: 0px 1px 5px 0px rgba(0,0,0,0.75);
    }

    .logo{
        width: 80px;
    }
    .burger-container{
        display: none;
    }

    nav{
        position: relative;
        transform: none;
        transition: none;
        padding: 0;
        right: 0;
        height: auto;
        flex-direction: row;
        display: block;
        background: none;
    }

    .nav-overlay{
        display: none!important;
    }

    nav ul{
        display: flex;
    }

    nav .nav-logo{
        display: none;
    }

    nav li:last-of-type{
        padding-right: 0;
    }

    nav ul li a{
        padding: .5rem .8rem;
        font-size: .9rem;
        text-transform: uppercase;
    }

    #nosotros img{
        width: 300px;
    }

    #nosotros ul{
        grid-template-columns: 1fr 1fr 1fr 1fr;
        column-gap: 0;
        justify-content: center;
        max-width: 990px;
        margin:  3rem auto;
    }

    

    #nosotros figcaption{
        font-size: 1rem;
    }

    #nosotros .container{
        position: relative;
    }

    #nosotros .container::before,
    #servicios .container::before,
    #clientes .container::before{
        content: url(../img/tres-flechitas.svg);
        display: block;
        position: absolute;
        transform: scale(.7);
    }

    #servicios .container::before{
        bottom: -4rem;
        right: 2rem;
    }

    #nosotros .container::before,
    #clientes .container::before{
        left: 2rem;
        bottom: -4rem;
    }

    #servicios .container > h3{
        margin-left: 0;
    }

    #servicios ul{
        justify-content: start;
    }

    #servicios figure img{
        max-width: 100%;
    }

    .bodega,
    .externo{
        grid-template-columns: 1fr 1fr;
        gap: 2rem;
        align-items: center;
    }

    .bodega{
        grid-template-columns: 1fr 1.2fr;
    }

    .bodega h3{
        margin: 4rem auto 2rem auto;
    }

    .externo h3{
        margin-left: 0!important;
    }
    
    .externo p{
        text-align: left!important;
        width: 100%!important;
    }

    .externo figure img{
        max-width: 434px!important;
    }

    .externo .content{
        order: 1;
    }

    #contacto ul{
        padding-bottom: 2rem;
    }

}

@media  screen and (min-width: 1200px) {

    #clientes ul{
        max-width: 900px;
        margin: 3rem auto;
        gap: 4rem;
    }

    #clientes ul::before{
        content: url(../img/trama-clientes.png);
        display: block;
        position: absolute;
        left: -171px;
        bottom: -80px;
        border: none;
        transform: scale(.7);
    }

    #clientes ul::after{
        content: url(../img/trama-clientes.png);
        display: block;
        position: absolute;
        right: -191px;
        top: -60px;
        border: none;
        transform: scale(.7);
    }

    #contacto{
        display: grid;
        grid-template-columns: 1fr auto;
        padding-bottom: 0;
    }

    #contacto figure{
        object-fit: cover;
    }

    #contacto .container{
        padding-bottom: 0;
    }

    #contacto h2{
        text-align: left;
    }

    #contacto ul{
        text-align: left;
        margin-top: 5rem;
    }   
}